@echo off
cls
mythxuha.exe x -d1 -o+ -y+ -vm+ data1.uha
del data1.uha
mythxpak.exe myth.pak
del myth.pak
del mythxuha.exe
del mythxpak.exe
del myth.acm
setupreg.exe
cls
echo ------------------------------------------------------------------
echo OK, have fun with another fine MYTH RIP!
echo ------------------------------------------------------------------
